package com.tarena.oss.user.pojo;

import java.io.Serializable;

public class UserCondDTO implements Serializable{
	private String name;
	private String loginname;
	private int status;
	public String getLoginname() {
		return loginname;
	}
	public void setLoginname(String loginname) {
		this.loginname = loginname;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	

}
